<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'fa', version '2.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'اضافه کردن انتخاب‌های بیشتر';
$string['afterresultsviewable'] = 'نتایج بعد از اینکه شما انتخاب خود را انجام دادید، نمایش داده خواهد شد.';
$string['allowupdate'] = 'اجازه  به روز رسانی انتخاب';
$string['and'] = 'و';
$string['answered'] = 'پاسخ داده شده';
$string['applytoallgroups'] = 'برای همه گروه‌ها اعمال شود';
$string['byparticipants'] = 'توسط {$a} شرکت کننده';
$string['choice'] = 'انتخاب';
$string['choicegroup:addinstance'] = 'اضافه کردن یک فعالیت انتخاب گروه';
$string['choicegroup:choose'] = 'ذخیره یک انتخاب';
$string['choicegroup:deleteresponses'] = 'حذف پاسخ‌ها';
$string['choicegroup:downloadresponses'] = 'دانلود پاسخ‌ها';
$string['choicegroup:readresponses'] = 'خواندن پاسخ‌ها';
$string['choicegroupclose'] = 'تا';
$string['choicegroupfull'] = 'این گروه پر شده است و امکان انتخاب در دسترس نیست.';
$string['choicegroupname'] = 'نام انتخاب گروه';
$string['choicegroupopen'] = 'باز بودن از';
$string['choicegroupoptions'] = 'گزینه‌های انتخاب';
$string['choicegroupsaved'] = 'انتخاب شما ذخیره شد';
$string['choicetext'] = 'متن انتخاب';
$string['chooseaction'] = 'انتخاب یک اقدام...';
$string['choosegroup'] = 'انتخاب یک گروه';
$string['completionsubmit'] = 'وقتی کاربر انتخاب کرد به عنوان کامل شده نمایش بده';
$string['displayhorizontal'] = 'نمایش افقی';
$string['displaymode'] = 'شیوه‌ی نمایش';
$string['displayvertical'] = 'نمایش عمودی';
$string['expired'] = 'متاسفانه این فعالیت در {$a} بسته شده است و دیگر در دسترس نیست.';
$string['fillinatleastoneoption'] = 'لازم است که حتما حداقل یک پاسخ ممکن ایجاد کنید';
$string['fillinatleasttwooptions'] = 'لازم است که حتما حداقا دو پاسخ ممکن را ایجاد کنید';
$string['full'] = '(پر شده)';
$string['generallimitation'] = 'محدودیت‌های عمومی';
$string['groupdoesntexist'] = 'برخی از گروه‌های مشخص شده در این درس موجود نیست. استاد باید گروه‌های لازم را ایجاد کند ویا این فعالیت را تغییر دهد.';
$string['groupmembers'] = 'اعضاء گروه';
$string['havetologin'] = 'شما باید قبل از ثبت انتخاب خود وارد سایت شده باشید.';
$string['hidedescription'] = 'پنهان کردن توضیحات';
$string['limit'] = 'محدودیت';
$string['limitanswers'] = 'محدودیت';
$string['limitanswers_help'] = 'این گزینه به شما اجازه می‌دهد تا تعداد شرکت کنندگان در هر گروه را محدود کنید. وقتی تعداد انتخاب‌ها به حد نصاب رسید، هیچ کس نمی‌تواند آن گزینه را انتخاب کند.

اگر محدودیت‌ها غیرفعال باشد، آنگاه هر تعداد از شرکت کنندگان می‌توانند هر گزینه‌ای را انتخاب کنند.';
$string['modulename'] = 'انتخاب گروه';
$string['modulenameplural'] = 'انتخاب گروه';
$string['moveselectedusersto'] = 'انتقال کاربران انتخاب شده به...';
$string['multipleenrollmentspossible'] = 'اجازه عضویت در چندین گروه';
$string['mustchooseone'] = 'شما باید قبل از ذخیره کردن یک گروه را  انتخاب کنید. هیچ چیز ذخیره نشد.';
$string['neverresultsviewable'] = 'نتایج قابل مشاهده نیستند';
$string['noguestchoose'] = 'متأسفیم، مهمان‌ها اجازه انتخاب ندارند';
$string['noresultsviewable'] = 'نتایج در حال حاضر قابل مشاهده نیستند';
$string['notanswered'] = 'هنوز پاسخ داده نشده است';
$string['notenrolledchoose'] = 'متأسفیم، فقط کاربران ثبت نام شده مجاز به انتخاب هستند.';
$string['notopenyet'] = 'متأسفیم، این فعالیت در دسترس نیست تا {$a}';
$string['notyetresultsviewable'] = 'نتایج بعد از بسته شدن فعالیت در دسترس خواهد بود';
$string['option'] = 'گروه';
$string['page-mod-choice-x'] = 'هر صفحه ماژول انتخاب گروه';
$string['pluginadministration'] = 'مدیریت انتخاب';
$string['pluginname'] = 'انتخاب گروه';
$string['privacy'] = 'حریم خصوصی نتایج';
$string['publish'] = 'انتشار نتایج';
$string['publishafteranswer'] = 'نمایش نتایج به شاگردان بعد از پاسخ‌دهی';
$string['publishafterclose'] = 'نمایش نتایج به شاگردان فقط بعد از بسته شدن فعالیت';
$string['publishalways'] = 'همیشه نتایج را به شاگردان نمایش بده';
$string['publishanonymous'] = 'نمایش نتایج به صورت ناشناس، اسامی شاگردان را نمایش نده';
$string['publishnames'] = 'نمایش کامل نتایج، نمایش اسامی کاربران و انتخاب‌هایشان';
$string['publishnot'] = 'نتایج را برای شاگردان منتشر نکن';
$string['removemychoicegroup'] = 'حذف انتخاب من';
$string['removeresponses'] = 'حذف همه پاسخ‌ها';
$string['responses'] = 'پاسخ‌ها';
$string['responsesto'] = 'پاسخ‌ها به {$a}';
$string['samegroupused'] = 'نمی‌توان گروه مشابه را چندین بار انتخاب کرد.';
$string['savemychoicegroup'] = 'انتخاب من را ذخیره کن';
$string['showdescription'] = 'نمایش توضیحات';
$string['showunanswered'] = 'نمایش ستون برای پاسخ‌داده نشده‌ها';
$string['skipresultgraph'] = 'عبور کردن از نمودار نتایج';
$string['spaceleft'] = 'فضای باقی مانده';
$string['spacesleft'] = 'فضاهای موجود';
$string['taken'] = 'گرفته شده';
$string['timerestrict'] = 'محدود کردن پاسخ‌دهی به این بازه زمانی';
$string['viewallresponses'] = 'مشاهده {$a} پاسخ';
$string['withselected'] = 'با انتخاب شده‌';
$string['yourselection'] = 'انتخاب شما';
