<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'fa', version '2.2'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'برای باز کردن و بستن';
$string['activityremindersonlyclosings'] = 'تنها برای فعالیت‌هایی که در حال بسته شدن هستند';
$string['activityremindersonlyopenings'] = 'تنها برای فعالیت‌هایی که در حال باز شدن هستند';
$string['admintreelabel'] = 'یادآوری‌ها';
$string['contentdescription'] = 'توضیحات';
$string['contenttypeactivity'] = 'فعالیت';
$string['contenttypecourse'] = 'درس';
$string['contenttypegroup'] = 'گروه';
$string['contenttypeuser'] = 'کاربر';
$string['contentwhen'] = 'زمانی که';
$string['courseheading'] = 'یادآوری اتفاقات درس';
$string['days1'] = 'یک روز';
$string['days3'] = 'سه روز';
$string['days7'] = '7 روز';
$string['dueheading'] = 'یادآوری اتفاقات فعالیت';
$string['enableddescription'] = 'فعال/غیرفعال کردن پلاگین یادآوری';
$string['explaincourseheading'] = 'تنظیمات یاداوری برای اتفاقات درس. این اتفاقات از یک درس می‌آیند.';
$string['explaindueheading'] = 'تنظیمات یاداوری برای اتفاقات فعالیت. این اتفاقات از یک فعالیت می‌آیند.';
$string['explaingroupheading'] = 'تنظیمات یاداوری برای اتفاقات گروه. این اتفاقات از یک گروه می‌آیند.';
$string['explainsendactivityreminders'] = 'مشخص می کند که در چه حالتی از فعالیت یادآوری ارسال شود.';
$string['explainuserheading'] = 'تنظیمات یادآوری برای اتفاقات کاربران. این اتفاقات مربوط به هر کار کاربران سایت است.';
$string['filterevents'] = 'فیلتر اتفاقات تقویم:';
$string['filtereventsdescription'] = 'کدام اتفاق تقویم باید فیلتر شود و برای کاربر یادآوری ارسال شود.';
$string['filtereventsonlyhidden'] = 'تنها اتفاقات پنهان در تقویم';
$string['filtereventsonlyvisible'] = 'تنها اتفاقات آشکار در تقویم';
$string['filtereventssendall'] = 'تمام اتفاقات';
$string['groupheading'] = 'یادآوری‌های اتفاق گروه';
$string['messageprovider:reminders_course'] = 'نوتیفیکیشن یادآوری برای اتفاقات درس';
$string['messageprovider:reminders_due'] = 'نوتیفیکیشن یادآوری برای اتفاقات فعالیت';
$string['messageprovider:reminders_group'] = 'نوتیفیکیشن یادآوری برای اتفاقات گروه';
$string['messageprovider:reminders_site'] = 'نوتیفیکیشن یادآوری برای اتفاقات سایت';
$string['messageprovider:reminders_user'] = 'نوتیفیکیشن یادآوری برای اتفاقات کاربر';
$string['pluginname'] = 'یادآوری‌های اتفاق';
$string['reminderdaysahead'] = 'ارسال قبل از:';
$string['reminderfrom'] = 'یادآوری از';
$string['sendactivityreminders'] = 'یادآوری‌های فعالیت:';
$string['siteheading'] = 'یادآوری‌های اتفاقات سایت';
$string['titlesubjectprefix'] = 'یادآوری';
$string['userheading'] = 'یادآوری اتفاقات کاربر';
